/*---------------------------------------------------*/
/* 					G E N E R A L                    */
/*---------------------------------------------------*/
body {
  background: #fff;/*f5f5f5*/
  color: #333333;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
  /*line-height:18px;*/  
  height: auto;
  padding-bottom: 20px;
}
.container_12,.container_16,.container_24 {	    background-color: #fff;	    }
a, a:visited {
    color:#333333;/*all links*/
    text-decoration: none;
}

a:hover, a.selected {
    color:#c30000;
    text-decoration: none;
}

.seperator {
    padding: 2px;
    color:#cccccc;
    font-weight: bold;
}

.spacer {
    height: 20px;/*10px*/
}
.grey {
   color:#78a03a;
   cursor:pointer;
}
.uppercase {
   text-transform: uppercase;
}
/*---------------------------------------------------*/
/* 					H E A D E R                      */
/*---------------------------------------------------*/
#header {
    /*background:#ffffff;*/
    padding-top: 0px;
	padding-bottom: 0px;
	margin-top:-16px;
}
.menu {
   	font-family:Arial, Helvetica, sans-serif;
    padding: 0px;
    text-align:left;
	display:block;
	font-size: 22px;	
	margin-top:0px;	
}

.logo {
   	margin-top:-30px;	margin-left:10px;	margin-bottom:10px;		/*border:1px solid #f5f5f5;	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);	*/	
}
.mylogo {   		/*border:1px solid #f5f5f5;	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);*/}
.topline {
	 margin-top:5px;
	 margin-bottom:5px;
	}

.bottomline {
	 margin-top:20px;
	 margin-bottom:5px;
	}
	
.footerline {
	margin-top:-10px;
	margin-bottom:5px;
	}

#hello {    
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:32px;
	font-style:italic;
	color: #666666;
	/*line-height:35px;*/	
}

#hello p {	
	margin:0px 0 -5px 0;	
	}

#iam {	   
    font-family:Verdana, Geneva, sans-serif;
	margin-top:50px;	
	font-size:14px;
	color: #666666;
	}
	
#clock {
	margin: 0px 0px 0px 0px;
	float: left;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	font-weight:bold;
}

.footer {  
  font-size: 12px;  
}

/*---------------------------------------------------*/
/* 					rest                             */
/*---------------------------------------------------*/
h1 {
  font-family: Times "Times New Roman", Times, serif;
  font-weight: bold;
  padding-top: 7px;
  padding-bottom: 2px;
  text-align: left;
  font-size: 38px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #c30000;
	padding-top: 20px;
	padding-bottom: 5px;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
  	padding-top: 0px;
  	text-align:center;
	color: #c30000;
	
	/*color:#ffffff;
	background-color:#D8D8CC;*/
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18px;
  	padding-top: 10px;
  	text-align: left;
	color: #c30000
	/*color:#ffffff;
	background-color:#D8D8CC;*/
}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
  	padding-top: 10px;
  	text-align: left;
	margin-top: 10px;
	margin-bottom:10px;
	/*color:#ffffff;
	background-color:#D8D8CC;*/
}

h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	margin-top:-10px;
	margin-bottom:5px;
  	padding-top: 0px;
  	text-align: left;
	color: #666666;
	/*color:#ffffff;
	background-color:#D8D8CC;*/
}
/*h6 {
  border: 1px solid #666;
  overflow: hidden;
  padding: 10px 0;
  text-align: center;
}*/

p {
  /*text-align: left;*/
  margin-bottom:3px;
}

#skills	{
	height: auto;
}

.skills p {
	 line-height:24px;
	 color: #666666;
	 padding-top:5px;
	 padding-bottom: 30px;	
	 }

#cv .grid_14 {		
	margin-top:-10px;
	}

#cv p {		
	text-indent:120px;
	margin-top:5px;
	}
/*---------------------------------------------------*/
/* 					CONTENT                          */
/*---------------------------------------------------*/

#thumbnails  {
	margin-top:100px; 
	}

#thumbnails img {
	margin-top:10px;	border-radius: 5px 5px 5px 5px;	padding:3px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);	
	
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-moz-transition: -moz-transform 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:transform 0.3s ease-in-out;
	
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/*;IE8 hack*/
	filter:alpha(opacity = 100);/*IE5-7 hack*/
	}
	
#thumbnails img:hover {		
		
		opacity:0.9;		border:1px solid #c30000;			box-shadow:1px 1px 5px;						transform:scale(1.01);		transition:opacity 0.2s ease-in-out;
		}		
#thumbnails p {
	margin-top:10px;		color:#c30000;
	}
/*------------------------------------------------------------------------------------*/
/*                                      portfolio                                     */
/*-----------------------------------------------------------------------------------*/
#work_1 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);		
	}
#work_2 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);		
	}
#work_3 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);		
	}
#work_4 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);			
	}
#work_5 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);			
	}
#work_6 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);			
	}
#work_7 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);			
	}
#work_8 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);			
	}
#work_9 img {
	margin-top:-5px;
	margin-bottom:-20px;
	border:1px solid #f5f5f5;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);			
	}
	
.description	{
	margin-top:35px;	
	}
/*-----------------------------------------------*/
/*               Contact Form                    */
/*----------------------------------------------*/
#contact h3	{	float:left;	margin-top:0px;		margin-bottom:40px;	}#if  {	font-family:Verdana, Geneva, sans-serif;		font-size:12.5px;	color: #666666;	}	
.form	{
	margin-top:50px;
	margin-bottom:50px;
	}	

input, textarea { 
	padding: 10px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 260px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 500px;
	max-width: 500px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #cdcdcd;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight:bold;
	}
	
.submit input:hover {	
	color: #c30000;
	font-weight:bold;
	/*border: 1px solid #CCC;*/
		}
<!---->
.scrollbar{
	margin-left: 0px;
	float: left;
	height: 600px;/*350*/
	width: 960px;
	background: #ffffff;
	overflow-y: scroll;
	margin-top:-20px;
	margin-bottom: 10px;
	
}

.force-overflow{
	min-height: 450px;/*450*/
}/*-----------------------------------------------*//*               CV		            	        *//*----------------------------------------------*/
#cv h3 {	margin:10px 0 50px 0;	}.printbutton {		margin-top:0px;	}.printbutton img:hover {	opacity:0.7;}	#profile {    	font-family:Georgia, "Times New Roman", Times, serif;	font-size:18px;	font-style:italic;	color: #666666;	}#profile p {		margin:5px 0 5px 0;}#cv h5{	margin-top:20px;		color: #c30000;}#education p{font-size:14px;}
/*-----------------------------------------------*//*               STYLE 2            	        *//*----------------------------------------------*/

#style-2::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-color: #ffffff;
}

#style-2::-webkit-scrollbar{
	width: 5px;
	background-color: #ffffff;
}

#style-2::-webkit-scrollbar-thumb{
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.3);
	background-color: #c30000;
	cursor:pointer;/**/
}
